package pe.gob.sunat.tecnologia.receptor.cliente.bean;

/**
 * Clase que guarda informacin de autenticacin.
 * 
 * @author Erick Osctegui
 * @version 1.0 
 */

public class SeguridadCliente {

    // Nombre de usuario
    private String usuario;
    
    // Contrasea
    private String clave;

    /**
     * Obtiene el nombre de usuario.
     * 
     * @return String Nombre de usuario.
     */
    
    public String getUsuario() {
        return usuario;
    }

    /**
     * Obtiene el nombre de usuario.
     * 
     * @param usuario String Nombre de usuario. 
     * @return String Nombre de usuario.
     */
    
    public void setUsuario(String usuario) {
        this.usuario = usuario;
    }

    /**
     * Obtiene la contrasea de usuario.
     * 
     * @return String Nombre de usuario.
     */
    
    public String getClave() {
        return clave;
    }

    /**
     * Obtiene la contrasea de usuario
     * 
     * @param clave String Contrasea de usuario. 
     * @return String Contrasea de usuario.
     */
    
    public void setClave(String clave) {
        this.clave = clave;
    }
    
}
